body {
  font-family: 'Proxima Nova';
}

a {
  color: #333;
  text-decoration: none;
}

body {
  background: #e4e4e4;
}

.container {
  background: #fff;
}

.desktop-search-bar > .container {
  background: #3c3c3c;
}

.footer-links > .container {
  background: #292929;
}

.footer-social-links > .container {
  background: #292929;
}

.copyright {
  color: #757575;
  display: none;
}

.copyright > a {
  color: #757575;
  text-decoration: none;
  -webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

  -webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
       -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
          transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.copyright > a:hover {
  color: #d1d1d1;
}

.relative {
  position: relative;
}

.site-header {
  padding-top: 24px;
  background: #fff;
}

.site-footer {
  position: relative;
}

#videooverlay {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.8);
  z-index: 9999999;
  text-align: center;
  padding: 150px;
}

#videooverlay .fa-minus-circle {
  color: #fff;
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 25px;
}

#trigger_video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
}

.top-logo {
  float: left;
}

.main-navigation {
  display: none;
  float: right;
  margin: 0;
  padding: 0;
}

.main-navigation > li {
  list-style-type: none;
  float: left;
  text-transform: uppercase;
  padding: 18px 0;
  margin: 0 20px;
  font-size: 15px;
  font-weight: 500;
  position: relative;
}

.main-navigation > li > a {
  color: #333;
  text-decoration: none;
}

.main-navigation > li:after {
  content: "";
  position: absolute;
  bottom: 12px;
  left: 0;
  height: 1px;
  width: 100%;
  background: red;
  opacity: 0;
-webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.main-navigation > li:hover:after {
  opacity: 1;
}

.main-navigation > li:first-child:after {
  background: blue;
}

.main-navigation > li:last-child:after {
  background: green;
}

.main-navigation > li > ul.dropdown {
  position: absolute;
  z-index: 999;
  background: #86c016;
  padding: 43px;
  color: #fff;
  width: 350px;
  top: 56px;
}

.main-navigation > li > ul.dropdown > li {
  list-style-type: none;
}

.main-navigation > li > ul.dropdown > li > a {
  color: #fff;
  padding: 8px 0;
  display: block;
  font-size: 15px;
}

.secondary-navigation {
  display: none;
}
.secondary-navigation ul {
  margin: 0;
  padding: 0;
}
.secondary-navigation ul li {
  float: left;
  list-style-type: none;
  padding: 18px 9px;
  font-style: italic;
  font-size: 14px;
  color: #818181;
}

.secondary-navigation ul li.priority {
  color: #eb2641;
}

.secondary-navigation ul li a {
  text-decoration: none;
  color: #666666;
}

.secondary-navigation ul li.priority a {
  text-decoration: none;
  color: #eb2641;
}

.desktop-contact {
  position: relative;
  display: none;
}

.desktop-contact .contact-number {
  position: absolute;
  background: #ea0028;
  top: -24px;
  left: 0;
  padding: 5px 0;
  width: 100%;
  color: #fff;
  text-align: center;
  font-size: 21px;
  border-radius: 0 0 10px 10px;
}

.desktop-contact .contact-number > a {
  color: #fff;
  text-decoration: none;
}

.desktop-contact .contact-number > a:hover {
  color: #e1e1e1;
}

.desktop-contact .cart-info {
  position: absolute;
  top: 30px;
  width: 100%;
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
}

.desktop-contact .cart-info .col-md-6 {
  padding: 0;
}

.desktop-contact .cart-info i {
  color: #ea0028;
  font-size: 19px;
  position: relative;
  top: 2px;
  padding-right: 3px;
}

.desktop-contact .cart-info a {
  text-decoration: none;
  -webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.desktop-contact .cart-info a:hover > span {
  color: #ea0028;
}

.desktop-contact .cart-info span {
  color: #666;
}

.hamburger {
  position: absolute;
  top: 11px;
  right: 17px;
  background: transparent;
  border: 1px solid #e1e1e1;
  border-radius: 3px;
  padding: 7px 12px;
  outline: none;
}

.hamburger:hover {
  background: #f7f7f7;
}

.desktop-search-bar {
  background: #3c3c3c;
  padding: 10px 0;
  display: none;
}
.desktop-search-bar .search-bar {
  float: left;
  width: 400px;
}

.desktop-search-bar .standard-text-input {
  padding: 9px 10px;
  margin: 0;
}

.desktop-search-bar .fa-search {
  position: absolute;
  top: 10px;
  right: 12px;
  font-size: 15px;
}

.sign-up-wrapper {
  float: right;
  position: relative;
}

.sign-up-wrapper .signup-text-input {
  padding: 10px 15px;
  border: none;
  border-radius: 3px 0 0 3px;
  background: #595959;
  color: #fff;
  text-transform: uppercase;
  outline: none;
}

.signup-button {
  background: #272727;
  border: none;
  color: #fff;
  padding: 10px 14px;
  margin-left: -4px;
  border-radius: 0 3px 3px 0;
  outline: none;
  text-transform: uppercase;
    -webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.signup-button:hover {
  background: #8B8B8B;
}

.signup-button .fa-envelope {
  margin-right: 6px;
  position: relative;
  top: 0px;
  font-size: 16px;
}

.mobile-contact-number {
  background: #ea0028;
  text-align: center;
  color: #fff;
  font-size: 20px;
  padding: 20px 0;
}

.mobile-contact-number a {
  color: #fff;
  text-decoration: none;
}

.mobile-contact-number a:hover {
  color: #e1e1e1;
}

.logo-main-navigation-container {
  padding-bottom: 15px;
}

i.fa-mobile {
  font-size: 28px;
  position: relative;
  top: 2px;
}

.mobile-navigation ul {
  padding: 0;
  margin: 0;
}
.mobile-navigation ul li {
  border-top: 1px solid #e1e1e1;
  list-style-type: none;
}
.mobile-navigation ul li a {
  color: #333;
  text-decoration: none;
  padding: 11px;
  display: block;
}

.mobile-navigation ul li:hover {
  background: #F7F7F7;
}

.tablet-image {
  height: 210px;
  background-size: cover;
  background-position: center;
  text-align: center;
  position: relative;
}

.darken-overlay {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.7);
  -webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.tablet-image > .darken-overlay > button {
  display: none;
  z-index: 10;
  -webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.tablet-image h2 {
  line-height: 160px;
  color: #fff;
  text-transform: uppercase;
  font-size: 26px;
  z-index: 10;
}

.tablet-image > .darken-overlay > ul {
  padding: 0;
  display: none;
  z-index: 10;
}

.tablet-image > .darken-overlay > ul > li {
  list-style-type: none;
}

.tablet-image > .darken-overlay > ul > li > a {
  color: #fff;
  font-size: 17px;
  text-decoration: none;
  padding: 4px 0;
  display: block;
}

.info-section {
  text-align: center;
  padding: 20px 0;
}

.featured-products {
  padding: 20px;
  border-right: 1px solid #e1e1e1;
}

.featured-products .head h2 {
  float: left;
}

.featured-products .head > a {
  color: #5b9aed;
  float: right;
  position: relative;
  top: 20px;
  right: 24px;
}

.product-rotator-wrapper {
  height: 323px;
  text-align: center;
  border: 1px solid #e1e1e1;
  position: relative;
  padding-top: 22px;
  margin-top: 20px;
}

.product-rotator-wrapper .move-left-button {
  position: absolute;
  left: -13px;
  top: 35%;
  background: #fff;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
  width: 25px;
  height: 25px;
  border-radius: 17px;
  text-align: center;
  line-height: 26px;
  font-size: 11px;
  color: #e1e1e1;
}

.product-rotator-wrapper .move-left-button, .product-rotator-wrapper .move-right-button {
-webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.product-rotator-wrapper .product-name {
  position: absolute;
  bottom: 0;
  background: #ebebeb;
  width: 100%;
  padding: 15px 15px;
  font-size: 17px;
  text-align: left;
  text-transform: uppercase;
}

.product-rotator-wrapper .move-right-button:hover, .product-rotator-wrapper .move-left-button:hover {
  color: #ea0028;
}

.product-rotator-wrapper .move-right-button {
  position: absolute;
  right: -13px;
  top: 35%;
  background: #fff;
  box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
  width: 25px;
  height: 25px;
  border-radius: 17px;
  text-align: center;
  line-height: 26px;
  font-size: 11px;
  color: #e1e1e1;
}

.info-section .tagline {
  font-size: 23px;
  font-weight: 300;
  padding: 1em 0;
}

.info-section .tagline p {
  margin: 0;
}

.info-section .tagline:after {
  content: "";
  width: 80px;
  height: 1px;
  background: #ea0028;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -40px;
}

.info-section .information {
  font-size: 14px;
  margin-top: 40px;
}

span.heavy {
  font-weight: 500;
}

.enquire-form {
  text-align: center;
  border-top: 1px solid #e1e1e1;
  padding: 20px 0;
}

.enquire-form h2 {
  font-size: 20px;
  font-weight: 300;
}

.enquire-form form {
  margin-top: 40px;
}

.standard-text-input, .standard-text-area {
  width: 100%;
  border: 1px solid #e1e1e1;
  margin-bottom: 10px;
  padding: 15px 20px;
  outline: none;
  border-radius: 2px;
}

.standard-text-input:focus, .standard-text-area:focus {
  border-color: #70D8EC;
}

button.standard-button {
  width: 100%;
  padding: 20px 0;
  background: #e4324c;
  border: none;
  border-radius: 3px;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
  outline: none;
-webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

.button.standard-button.sml {
  width: 60px;
}

button.standard-button:hover {
  background: #E96679;
}

.video-panel {
  background-size: cover;
  -ms-behavior: url(/backgroundsize.min.htc);
  background-position: center;
  padding: 55px 0;
}

.video-panel h2 {
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  text-shadow: 0px 0px 11px #000;
}

.play-button {
  width: 50px;
  height: 50px;
  background: rgba(255,255,255, 0.3);
  text-align: center;
  padding-top: 16px;
  border-radius: 30px;
  float: right;
}

.play-button i {
  color: #fff;
  font-size: 19px;
  position: relative;
  left: 2px;
}

.footer-links {
  background: #292929;
  text-align: center;
  padding: 30px 0;
}

ul.links {
  padding: 0;
  margin: 0;
}

ul.links li {
  list-style-type: none;
-webkit-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition: all 140ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */

-webkit-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); 
        transition-timing-function: cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}

ul.links > li:hover, ul.main-navigation > li:hover, .site-footer > .video-panel:hover {
    cursor: pointer;
}

div.secondary-navigation > ul > li > a:hover {
  text-decoration: underline;
}

ul.links li a {
  font-size: 13px;
  text-transform: uppercase;
  color: #e1e1e1;
  text-decoration: none;
  padding: 10px 0;
  display: block;
}

ul.links li:hover {
  background: #333;
}

.footer-social-links {
  background: #292929;
  padding: 25px 0;
  border-top: 1px solid #333;
}

.footer-social-links ul {
  padding: 0;
  margin: 0;
}

.footer-social-links ul li {
  float: right;
  list-style-type: none;
  padding-right: 14px;
}

.footer-social-links span.connect {
  color: #C5C5C5;
  text-transform: uppercase;
  position: relative;
  top: 4px;
  font-weight: 200;
}

span.number {
  margin: 0 10px;
}

@media (min-width: 768px) {
  .hamburger {
    display: none;
  }

  .main-navigation {
    display: block;
  }

  .footer-social-links ul {
    float: right;
  }
}

@media (min-width: 922px) {
  .tablet-image {
    height: 630px;
  }
  .tablet-image h2 {
    line-height: 567px;
  }
  .main-navigation {
    float: left;
  }
  .main-navigation li {
    font-size: 13px;
  }
  .mobile-contact-number {
    display: none;
  }
  .desktop-search-bar {
    display: block;
  }
  .main-navigation li {
    margin: 0 12px;
  }
  .desktop-contact {
    display: block;
  }
  .desktop-contact .contact-number {
    padding: 2px 0;
    font-size: 16px;
  }
  .the-content {
    display: table;
  }

  .the-content > div {
    display: table-cell;
    float: none;
    vertical-align: top;
  }

  .footer-links .footer-logo {
    float: left;
  }

  .footer-links .links {
    float: right;
  }

  .footer-links .links li {
    float: left;
    padding: 12px;
  }
  .connect {
    float: right;
  }
  .social-icons {
    float: right;
  }
  .copyright {
    display: block;
  }
  .info-section {
    text-align: left;
  }
  .info-section .tagline:after {
    left: 40px;
  }
  .tablet-image:hover > .darken-overlay {
    padding: 80px 0;
    opacity: 1;
  }

  .tablet-image:hover > h2 {
    display: none;
    line-height: 60px;
  }

  .tablet-image:hover > .darken-overlay > h2 {
    line-height: 60px;
  }

  .tablet-image:hover > .darken-overlay > ul {
    display: block;
  }

  .tablet-image:hover > .darken-overlay > button {
    display: inline-block;
    width:150px;
    margin-top:40px;
  }
  .video-panel h2 {
    position: relative;
    top: 14px;
  }
}

@media (max-width: 992px) {
  .desktop-contact {
    display: none;
  }
  .the-content {
    display: static;
  }
  .the-content > div {
    display: static;
    float: left;
  }
  .connect {
    float: none;
  }
  .social-icons {
    float: none;
  }
  .footer-social-links > .container {
    padding: 0;
  }
}

@media (min-width: 1200px) {
  .secondary-navigation {
    display: block;
  }
  .desktop-contact .contact-number {
    padding: 5px 0;
    font-size: 21px;
  }
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('ProximaNova-Regular.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Regular.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Regular.svg#2c1459d58560f08b4b0586fbe80aa4cd') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  400;
}

@font-face {
  font-family: 'Proxima Nova';
  src: url('ProximaNova-Bold.eot'); /* IE9 Compat Modes */
  src: url('ProximaNova-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ProximaNova-Bold.woff') format('woff'), /* Modern Browsers */
       url('ProximaNova-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ProximaNova-Bold.svg#d1e00a8fb1fd9b428ab6b90409479fde') format('svg'); /* Legacy iOS */
       
  font-style:   normal;
  font-weight:  700;
}
